Subject: 29.0.50; to make use of ucd/Unihan_Readings.txt for kDefinition entry

From: Van Ly <[email-masked]>
Date: Fri, 31 Dec 2021 17:55:01 +0000 (UTC)

Hello,

I was looking in the master's emacs/admin/notes subdirectory and 
found the unicode file.  It has a list of files from the ucd and has 
left out:

   . Unihan_Readings.txt

Like how quail-show-key helps by showing in the minibuffer the input 
sequence needed to type a character for a specific input method, can 
there be a function called quail-show-unihan that exposes in the 
minibuffer the kDefinition entry associated with the East Asian 
character from ucd/Unihan_Readings.txt?

-- 
vl